@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-type: none;
}
img {
	border: 0;
}
body {
	width: 963px;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	line-height: 25px;
	font-family: "宋体";
}
.footlinks {
	clear: both;
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	height: auto;
	font-size: 9pt;
	line-height: 140%;
	color: #777;
	text-align: center;
}
.footlinks a:link, .footlinks a:visited {
	font-size: 9pt;
	line-height: 140%;
	color: #777;
}
#Banner {
	width: 960px;
	height: 394px;
	background: url(../img/banner.jpg) no-repeat;
	margin: 0 auto;
}
.Head {
	display: block;
	position: relative;
	width: 960px;
	height: 50px;
	background: url(../img/bg_03.jpg);
	margin: 1px auto 0 auto;
}
.floatleft {
	float: right;
}
.Head span {
	float: left;
}
.Head a {
	display: block;
	width: 90px;
	height: 37px;
	line-height: 37px;
	float: left;
	text-align: center;
	font: 18px "宋体";
	color: #FFFFFF;
	font-weight: bold;
	margin: 18px 20px 0 20px;
	text-decoration: none;
}
.Head a:hover {
	color: #ff0;
}
.bigBox {
	margin-top: 3px;
	background-color: #e7ded5;
	width: 960px;
	min-height: 720px;
}
.leftBox {
	float: left;
	width: 315px;
	height: 500px;
}
.leftBoxA {
	float: left;
	width: 315px;
	height: 500px;
	background: url(../img/index_13.jpg);
	height: 29px;
	line-height: 29px;
}
.leftBoxA img {
	float: left;
}
.fac {
	width: 315px;
}
.fac ul {
	float: left;
	margin: 20px auto auto 20px;
}
.fac ul li {
	width: 615px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}
.leftBoxB {
	margin-top: 220px;
	float: left;
	width: 315px;
	height: 500px;
	background: url(../img/index_13.jpg);
	height: 29px;
	line-height: 29px;
}
.leftBoxB img {
	float: left;
}
.rightBox {
	float: left;
	width: 633px;
	height: 500px;
	margin-left: 8px;
}
.rightBoxA {
	float: left;
	width: 633px;
	height: 500px;
	background: url(../img/index_13.jpg);
	height: 29px;
	line-height: 29px;
}
.rightBoxB {
	margin-top: 220px;
	float: left;
	width: 633px;
	height: 500px;
	background: url(../img/index_13.jpg);
	height: 29px;
	line-height: 29px;
}
.rightBoxB img {
	float: left;
}
.tb {
	float: left;
	margin: 40px -20px 0 -45px;
}
.tb a {
	color: black;
	float: left;
	text-decoration: none;
	line-height: 22px;
}
.tb a:hover {
	text-decoration: underline;
	color: red;
}
<!--
产品中心--> 
.footBox {
	float: left;
	width: 633px;
	height: 500px;
	margin-top: 10px;
}
.footBox img {
	float: left;
}
.copy {
	width: 960px;
	background-color: #666666;
	border: 1px solid #333333;
}
